// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xee20e6f0
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _screen_swipe_dots_active[] LOCATION_EXTFLASH_ATTRIBUTE =   // 15x5 ARGB8888 pixels.
{
    0x18, 0x1c, 0x18, 0x1e, 0x18, 0x1c, 0x18, 0xba, 0x18, 0x1c, 0x18, 0xf3, 0x18, 0x1c, 0x18, 0xba, 0x18, 0x1c, 0x18, 0x1e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x18, 0x1c, 0x18, 0xbb, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xbf, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x18, 0x1c, 0x18, 0xf3, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xf9, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x18, 0x1c, 0x18, 0xbb, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xff, 0x18, 0x1c, 0x18, 0xbf, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x18, 0x1c, 0x18, 0x1e, 0x18, 0x1c, 0x18, 0xbb, 0x18, 0x1c, 0x18, 0xf4, 0x18, 0x1c, 0x18, 0xbb, 0x18, 0x1c, 0x18, 0x1f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

